/* specs buttons and conectors */
@media only screen and (max-width: 1068px) and (min-width: 736px){
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-on {
	    left: 318px;
	}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-speaker{
		left: 178px;
	}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-volume{
		left: 295px;
	}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-ring{
		left: 420px;
	}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-speaker-2{
		left: 418px;
	}
}

@media only screen and (max-width: 735px){
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-on {
	    width: 61px;
	}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-volume{
		right: 210px;
	}
}

@media only screen and (max-width: 667px) and (min-width: 400px) {  /*iphone 6s horizontal*/
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-volume {width: 112px;right: 194px;}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-ring {bottom: 371px;right: 173px;}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-speaker-2 {bottom: 405px;left: 194px;width: 100px;}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-on {top: 50px;left: 194px;width: 110px;}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-home {left:39px;}}

@media only screen and (max-width: 568px) and (min-width: 400px) {  /*iphone 5s horizontal*/
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-volume {width: 112px;}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-ring {bottom: 371px;right: 173px;}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-speaker-2 {bottom: 405px;left: 194px;width: 100px;}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-on {top: 50px;left: 194px;width: 110px;}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-home {left:39px;}}

@media only screen and (max-width: 400px) { /*iphone 5s vertical*/ 
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-volume{width:33px;top: 53px;}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-ring {bottom: 380px;}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-speaker-2 {bottom: 404px;left: 180px;width: 70px;}
	.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-on {top: 47px;left: 183px;}}

/* localize screens */
.page-specs .main .section-apps .techspecs-app-icon-calendar, .page-specs .main .section-freeapps .techspecs-app-icon-calendar { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/icon_calendar_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){ .page-specs .main .section-apps .techspecs-app-icon-calendar, .page-specs .main .section-freeapps .techspecs-app-icon-calendar { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/icon_calendar_large_2x.jpg"); }}

.page-specs .main .section-display .image-display-iphone7 {background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7_large.png");}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {.page-specs .main .section-display .image-display-iphone7 {background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7_large_2x.png");}}
@media only screen and (max-width: 1068px) {.page-specs .main .section-display .image-display-iphone7 {background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7_medium.png");}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {.page-specs .main .section-display .image-display-iphone7 {background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7_medium_2x.png");}}
@media only screen and (max-width: 735px) {.page-specs .main .section-display .image-display-iphone7 {background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7_small.png");}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {.page-specs .main .section-display .image-display-iphone7 {background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7_small_2x.png");}}

.page-specs .main .section-display .image-display-iphone7plus {width: 316px;height: 158px;background-size: 316px 158px;background-repeat: no-repeat;background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7plus_large.png");margin-bottom: 32px;}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {.page-specs .main .section-display .image-display-iphone7plus {background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7plus_large_2x.png");}}
@media only screen and (max-width: 1068px) {.page-specs .main .section-display .image-display-iphone7plus {width: 156px;height: 312px;background-size: 156px 312px;background-repeat: no-repeat;background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7plus_medium.png");}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {.page-specs .main .section-display .image-display-iphone7plus {background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7plus_medium_2x.png");}}
@media only screen and (max-width: 735px) {.page-specs .main .section-display .image-display-iphone7plus {width: 139px;height: 279px;background-size: 139px 279px;background-repeat: no-repeat;background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7plus_small.png");}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {.page-specs .main .section-display .image-display-iphone7plus {background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610005253oe_/https://images.apple.com/br/iphone-7/specs/images/display_iphone7plus_small_2x.png");}}

/* compare y bustrip */
#ac-globalfooter .ac-gf-sosumi{border-bottom: 1px solid #e3e3e3; border-top: 1px solid #e3e3e3; color: #999; padding: 16px 0 11px;}
.buystrip-hero-primary {margin-bottom: 50px !important;}
@media only screen and (max-width: 735px){.buystrip-hero-primary {margin-bottom: 30px;}}
@media only screen and (max-width: 1068px){
	.especs-align {top: 23px;
    	left: -15px;
    	}
    }
    @media only screen and (max-width: 735px){
	#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
		left: auto;
	}
	#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
		right: auto;
	}
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary {padding: 0px !important;}